Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF')
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF16
1 files changed, 6 insertions, 10 deletions
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
index 7e1d51a5df1..71202b7ad33 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
@@ -1,23 +1,19 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.documentation.plugin.documentation.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.documentation.plugin.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.documentation.plugin.edit;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
- .presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentati
- on.presentation.PluginDocEditorPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin.editor;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentation.presentation.PluginDocEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top